### Property

# Panel SaveDelegate:subtitle

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The “subtitle” property contains additional information that may not make sense to put in the title. This might include the directory that the file will be saved within.

Type: | `gchar*`

Setter method | `panel_save_delegate_set_subtitle()`
Getter method | `panel_save_delegate_get_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no